*{margin:0; padding:0;}
body, div, ul, li, dl, dt, dd, ol, p, h1, h2, h3, h4, h5, h6, form, img, span, table, tr, td, select, input, textarea, option{margin:0; padding:0;}
body{line-height:190%; font-size:12px; color:#666666; font-family:'Nanum Gothic', sans-serif; width:100%; min-width:1280px}

 /* -----±âº» ¸µÅ©½ºÅ¸ÀÏ----- */
a:link{font-size:12px;  text-decoration:none;/*font-family:tahoma, dotum, 'µ¸¿ò', sans-serif;*/}                                       
a:visited{font-size:12px;   text-decoration:none;/*font-family:tahoma, dotum, 'µ¸¿ò', sans-serif;*/}
a:hover{font-size:12px; text-decoration:none;/*font-family:tahoma, dotum, 'µ¸¿ò', sans-serif;*/}
.hidden{display:none;}

caption, legend{font-size:0px; width:0px; height:0px; overflow:hidden; position:absolute; visibility:hidden;}

img{border:0px}

fieldset,img{border:0;vertical-align:middle;}

table{border-collapse:collapse; border-spacing:0; border:0;}

input,textarea,select{font-family:Arial; font-size:inherit; font-weight:inherit;}

ul,ol,dl{list-style:none;}

textarea{overflow:auto;} 

button,label{cursor:pointer;}

p{text-align:justify;  /*font-family:tahoma, dotum, 'µ¸¿ò', sans-serif;*/}

.input_radio_in1{display:inline; width:13px; height:13px; margin:-5px 2px 0 5px; vertical-align:middle;}

h1{font-size:24px; line-height:180%; font-weight:bold; font-family:'Nanum Gothic', sans-serif; color:#1b1b1b;}
h2{font-size:23px; line-height:140%; font-weight:bold;font-family:'Nanum Gothic', sans-serif; color:#424242;}
h3{font-size:18px; line-height:140%; font-weight:bold; color:#292929; font-family:'Nanum Gothic', sans-serif;}
h4{font-size:15px; line-height:160%; font-family:'Nanum Gothic', sans-serif; font-weight:bold; color:#b2b2b2;}
h5{font-size:12px; line-height:140%; font-family:'Nanum Gothic', sans-serif;}
h6{font-size:12px; line-height:160%; color:#b2b2b2; font-family:'Nanum Gothic', sans-serif;}

.skip{position:absolute; width:1px; height:1px; border:1px; top:-5000em; overflow:hidden;}
hr{display:none; clear:both;}



